TAAS - Feature #159

BSP Reco File Settings
02/25/2023 10:31 AM - Anil KV

Status: Reopen Bugs Testing Done Start date: 02/25/2023
Priority: Normal Due date:

Assignee: Greeshma S % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: BSP Reco File Settings

Description

Coding BSP Reco File Settings

History

#1 - 06/26/2023 05:27 PM - Anil KV

- Assignee changed from Junaid M to travvise Admin

#2 - 07/05/2023 12:16 PM - Junaid M
- File 1-CsModel.cs added

- File 2-tsModel.ts added

- File 3-CsFile.cs added

- File 4-CsControllerFile.cs added

- File 5-TsFile.ts added

- File 6-HtmliFile.html added

- File sql.sql added

- Assignee changed from travvise Admin to Athul P

#3 - 07/05/2023 12:32 PM - Athul P
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#4 - 07/08/2023 07:58 PM - Athul P
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#5 - 03/20/2024 05:21 PM - unnikannan S
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to unnikannan S

ISSUE FOUNDED

1.FIX BUGS ON GRID OF ISSUED TAB
2.SHOWING SAVE MESSAGE WITHOUT ANY DATA ADDED IN Ul

#6 - 04/15/2024 03:17 PM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#7 - 10/02/2024 10:50 AM - Anonymous

05/04/2025 12




- Assignee changed from Athul P to Junaid M

#8 - 12/30/2024 04:32 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#9 - 01/03/2025 03:25 PM - Junaid M

- Assignee changed from Junaid M to Greeshma S

Files

1-CsModel.cs 1.44 KB 07/05/2023 Junaid M
2-tsModel.ts 1.02 KB 07/05/2023 Junaid M
3-CsFile.cs 13.2 KB 07/05/2023 Junaid M
4-CsControllerFile.cs 24.4 KB 07/05/2023 Junaid M
6-HtmlFile.html 1.92 KB 07/05/2023 Junaid M
5-TsFile.ts 13.8 KB 07/05/2023 Junaid M
sql.sql 13.5 KB 07/05/2023 Junaid M
